Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 7 Mar 2020 04:22:25 -0500

Chat transcript

	
		
			Name: Dale
		
			E-mail: [email-masked]

	Frank Sat, 03/07/20 05:06:12 pm Asia/Harbin
	
		Hello. How may I help you?

	Dale 05:06:17 pm
	
		hello
	
		do you have colocation service at One Wilshire？

	Frank 05:07:30 pm
	
		Certainly! We do have Colocation Service at One Wilshire, LA
	
		May I know if you are looking for a Colocation Service?

	Dale 05:08:28 pm
	
		yes

	Frank 05:09:09 pm
	
		Alright! May I know how much rack space you need? We have 1U, 2U, 4U, 10U, 21U, 42U.

	Dale 05:09:34 pm
	
		1U and do you have cross connect service？

	Frank 05:09:58 pm
	
		Alright! Do you need any additional IPv4 address or Firewall/Load balancer?

	Dale 05:10:31 pm
	
		I  need a local loop from One Wilshire to 700 Wilshire Blvd #200
Los Angeles, CA 90017

	Frank 05:12:09 pm
	
		Duly noted, can I have one of our sales agent contact you regarding this. Also, can you let me know if email [email-masked] is the best way to reach you at?

	Dale 05:13:15 pm
	
		do you have any sales who can speck Chinese？

	Frank 05:13:37 pm
	
		I'm afraid not.

	Dale 05:15:45 pm
	
		OK，email and Skype both oK

	Frank 05:16:08 pm
	
		Thank you, may I have the phone number as well?
	
		Thank you. We will forward your request to our sales agent. They will get back to you with the quotation as soon as possible.
	
		Is there anything else I can help you with today?

	Dale 05:20:15 pm
	
		NO，thank you

	Frank 05:20:25 pm
	
		You're most welcome.
	
		It was nice talking to you. Have a great day, goodbye!

	System 05:20:40 pm
	
		Frank archived the chat

	14m 28s

Chat has been opened from website: https://www.colocationamerica.com/colocation/1u-colocation.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com